Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: libusb-1.0 for NetBSD

On Wed, May 30, 2012 at 10:12 PM, Thomas Klausner <> 
> On Wed, May 30, 2012 at 09:01:08PM +0800, Xiaofan Chen wrote:
>> Just want to let the users here know that libusb-1.0.9 release
>> support NetBSD (using OpenBSD backend). You are welcome
>> to try it.
> Neat, thanks for the note.
> I've packaged it for pkgsrc, it's in pkgsrc/devel/libusb1.
> I haven't tested it yet.

Thanks. You may want to try libusb-compat-0.1 as well.

Take note libusb-0.1 is no longer maintained.
Legacy API: libusb-0.1
Development status: libusb-0.1 is deprecated and will have
no further changes or releases


Home | Main Index | Thread Index | Old Index